@media screen and (min-width:1798px) {
#single-slider.fullwidth-slider .ls-wp-container .ls-l.slider-title{left:auto!important;right:295px}
#single-slider.fullwidth-slider .ls-wp-container .ls-l.slider-min{left:auto!important;right:355px}
#single-slider.fullwidth-slider .ls-wp-container .ls-l.slider-sub-t{left:auto!important;right:385px}
#single-slider.fullwidth-slider .ls-wp-container .ls-l.slider-cop-bg{left:auto!important;right:245px}
#single-slider.fullwidth-slider .ls-wp-container .ls-l.slider-icon-1{left:auto!important;right:660px}
#single-slider.fullwidth-slider .ls-wp-container .ls-l.slider-icon-2{left:auto!important;right:530px}
#single-slider.fullwidth-slider .ls-wp-container .ls-l.slider-icon-3{left:auto!important;right:390px}
#single-slider.fullwidth-slider .ls-wp-container .ls-l.slider-icon-content-1{left:auto!important;right:630px}
#single-slider.fullwidth-slider .ls-wp-container .ls-l.slider-icon-content-2{left:auto!important;right:535px}
#single-slider.fullwidth-slider .ls-wp-container .ls-l.slider-icon-content-3{left:auto!important;right:380px}
#single-slider.fullwidth-slider .ls-wp-container .ls-l.slider-icon-title-1{left:auto!important;right:630px}
#single-slider.fullwidth-slider .ls-wp-container .ls-l.slider-icon-title-2{left:auto!important;right:535px}
#single-slider.fullwidth-slider .ls-wp-container .ls-l.slider-icon-title-3{left:auto!important;right:380px}
p.brdbtm1.more{margin-left:40%}
}
@media screen and (max-width:1200px) {
#navigation,.container{width:100%}
.site-container .wrapper section.fashion-intro .splash-heading:after,.site-container .wrapper section.fashion-intro .splash-heading:before{display:none}
#menu-header-menu{width:98%}
.site-container header.single-page .navbar .navbar-collapse nav ul li a{font-size:13px}
.navbar-right{margin-right:0}
.navbar-collapse{width:73%}
#clients .container{width:90%}
.page-wrapper.section-gray.single-page-wrapper.padding.paddv-80 { padding-right:40px !important;}
.page-wrapper ul.events-list li span {
  width: 94% !important;
}
.sbaa-tradeadbanner-slider .item, .sbaa-tradeadbanner-slider .item figure img {
    height: auto;
}
}
@media screen and (max-width:1090px) {
.navbar-collapse {
    width: 80%;
}
}
@media screen and (max-width:1024px) {
.site-container header.single-page .navbar .navbar-collapse nav ul li a,.site-container header.single-page.affix-top .navbar .navbar-collapse nav ul li a{padding:45px 16px;font-size:13px}
.site-container header.single-page .navbar .navbar-collapse nav ul li .sub-menu li a{padding:15px 5px!important;}
.site-container .oldsection .blubcontent .circle-large-image>div,.site-container section .blubcontent .circle-large-image>div{font-size:26px}
.site-container .oldsection .blubcontent .circle-text>div,.site-container section .blubcontent .circle-text>div{font-size:28px}
.site-container .oldsection .blubcontent .circle-min-image>div,.site-container section .blubcontent .circle-min-image>div{font-size:25px}
.site-container section .quote-button{margin-top:-126px}
.contact-below{width:100%}
.site-container .oldsection .whitebox,.site-container section .whitebox{padding:40px}
.site-container .oldsection .whitebox a,.site-container section .whitebox a{padding:15px 30px}
.site-container header.single-page .navbar .navbar-collapse nav ul li a{padding:45px 5px!important}
.site-container .oldsection .quote-button p,.site-container section .quote-button p{font-size:14px}
.fnt a{font-size:17px!important}
.site-container .oldsection .desc .section-title,.site-container section .desc .section-title,.site-container section .desc .section-title1{font-size:35px}
.sub-menu li a{font-size:12px!important;}
.site-container .oldsection.section-gray .desc .section-title,.site-container section.section-gray .desc .section-title{margin-bottom:40px}
.site-container .oldsection .section-black .enter-demo h2,.site-container section .section-black .enter-demo h2{font-size:30px}
.site-container footer.single-page .footer-navigation .container .navigation li a{font-size:13px;padding:17px 5px}
}
@media screen and (max-width:1000px) {
.site-container header.single-page .navbar .navbar-collapse nav ul li a{padding:45px 8px!important}
}
@media screen and (max-width:992px) {
.contents-image,.site-container .oldsection.page-wrapper .team-profile p,.site-container .wrapper section .restable,.site-container section.page-wrapper .team-profile p{text-align:center}
.site-container .oldsection .blubcontent,.site-container section .blubcontent{padding:0 0 76%}
.site-container .oldsection.page-wrapper .center-title,.site-container section.page-wrapper .center-title{font-size:25px;line-height:20px}
.site-container .oldsection .spritelogo,.site-container section .spritelogo{height:auto;margin-top:0}
.section-title.Sponsors{margin-bottom:20px!important}
.site-container .oldsection .desc .section-title,.site-container section .desc .section-title{font-size:30px}
.site-container .oldsection .testimonials .client,.site-container section .testimonials .client{padding:25px 40px}
.col-md-10.testimonial-wrapper{width:100%}
.site-container .oldsection h1.section-title,.site-container section h1.section-title{font-size:35px}
.site-container section.page-wrapper .team-profile h2{margin:15px 0 20px!important}
.contents-image{margin-bottom:20px}
.site-container .oldsection .table-style-one .table-heading tr th h2 span,.site-container section .table-style-one .table-heading tr th h2 span{font-size:20px}
.padding.paddv-80{padding:20px 0!important}
.wpcf7 .col-md-12,.wpcf7 .col-sm-12{padding:0}
.page-id-19 .container.gray-container.padding.paddv-80{width:95%}
.wpcf7 .col-md-12,.wpcf7-form{float:left;margin-top:20px;width:100%}
.site-container .oldsection .contact-forms h1,.site-container section .contact-forms h1{font-size:30px}
.site-container .oldsection .contact-forms h2,.site-container section .contact-forms h2{font-size:20px}
.page-id-25 .form-group{margin-bottom:0}
.blubcontent div a{font-size:18px}
#layout .container{width:95%}
.whitebox.clearfix{text-align:center!important}
.whitebox .col-md-9>p{text-align:center!important;font-size:20px!important}
.whitebox .col-md-3{width:26%;margin:0 auto}
.quote-button a{float:none!important}
.row.fourboxes .col-sm-3{width:100%!important;text-align:center!important}
.row.fourboxes .col-sm-3 a.layout-res{height:242px;width:262px;margin:0 auto}
.sponsor ul li{text-align:center!important}
.breadcrumb {
  padding: 20px 15px;
}
.site-container .metainfo .breadcrumb {
  text-align: center;
}
.vertical-profile.bkground-white.clearfix.add-margin.margt-80.no-border {
  margin: 0 !important;
  padding-top: 0 !important;
}
.site-container .oldsection .vertical-profile .profile-image, .site-container section .vertical-profile .profile-image {
  text-align: center;
}
.site-container .oldsection .vertical-profile .profile-image img, .site-container section .vertical-profile .profile-image img {
  width: inherit;
}
.site-container footer.single-page .footer-navigation .container .navigation {
  display: inline-block;
  text-align: center;
  width: 100%;
}
ul.events-list,.vertical-profile.bkground-white.clearfix.add-margin.margt-80.no-border .col-md-4  {
  float: left;
  width: 100%;
}
.page-wrapper.section-gray.single-page-wrapper.padding.paddv-80 {
  padding-right: 15px !important;
   padding-left: 15px !important;
}
.site-container .oldsection.single-page-wrapper .single-header, .site-container section.single-page-wrapper .single-header {
  box-shadow: none !important;
   box-shadow: 0px 0px 0px 0px #fff !important;
}
.page-wrapper ul.events-list li span {
  width: 93% !important;
}
.site-container .oldsection.single-page-wrapper .single-content, .site-container section.single-page-wrapper .single-content {
  padding: 0 10px;
}
.site-container .oldsection.single-page-wrapper .single-content ul, .site-container section.single-page-wrapper .single-content ul {
  margin: 0 0 20px 0;
}
.sidebar {
  margin: 100px 0 0;
}
}
@media screen and (max-width:996px) {
.site-container header.affix .navbar .navbar-collapse nav ul li a{padding:27px 13px;font-size:12px}
.site-container header .navbar .navbar-collapse nav ul li a{padding:45px 11px;font-size:14px}
.site-container .wrapper section .section-black .demo-section .demo-circle h2{font-size:1.125em}
.site-container .wrapper section .section-black .demo-section .demo-circle p{font-size:11px}
.site-container .wrapper section.fashion-intro .splash-heading:after,.site-container .wrapper section.fashion-intro .splash-heading:before{display:none}
.site-container .wrapper section.fashion-intro .splash-heading h1{font-size:2em}
.site-container .wrapper section.fashion-intro .splash-heading h2{font-size:4em}
.site-container .oldsection .desc .section-title,.site-container section .desc .section-title{font-family:"Roboto Condensed",sans-serif;font-size:45px}
}
@media screen and (max-width:960px) {
.sub-menu{ background-color:#0D0D0D; border: 1px solid #131212;}
.site-container header.single-page .navbar a.navbar-brand,.site-container header.single-page.affix-top{position:inherit}
.site-container .wrapper section #table-style-one{display:none!important}
.site-container .wrapper section .restable{display:block!important}
.site-container .wrapper section .section-black .enter-demo h2{text-align:center!important}
.site-container section .section-black .enter-demo h2 {
  float: left;
  margin: 0 0 15px 0 !important;
  width: 100%;
}
.site-container .wrapper section .section-black .enter-demo .view-more{display:table!important;margin:20px auto 0!important}
.site-container .wrapper section .portfolio-one ul .item{width:25%!important}
.site-container .wrapper section .portfolio-two ul .item{width:100%!important}
.site-container .wrapper section .portfolio-three ul .item{width:50%!important}
.site-container .wrapper section .portfolio-four ul .item{width:25%!important}
#navigation{display:none}
.navbar-brand>img{display:initial}
.navbar-brand.clearfix{display:block;width:98%;text-align:center}
.navbar-header{width:100%;padding:10px 0 5px}
.pull-right{float:right;width:100%;text-align:center}
.site-container header.single-page .navbar a.navbar-brand img{float:none}
.topbar1 ul{margin-right:0!important}
.site-container section .whitebox a{padding:15px 20px!important}
}
@media screen and (max-width:930px) {
.blubcontent{display:none}
.site-container section .quote-button{margin-top:50px}
.col-md-10.contact-below{text-align:center}
.quote-button .read-more{float:none!important}
.site-container .oldsection .desc .section-title,.site-container section .desc .section-title{font-size:30px}
}
@media screen and (max-width:850px) {
.site-container .oldsection .section-black .demo-section,.site-container section .section-black .demo-section{padding:41% 0}
.site-container section .whitebox a{padding:15px 10px!important}
}
@media screen and (max-width:768px) {
.page-id-369 .single-content h2 {clear: both;}
.tml.tml-login {width: 100%;padding:0px;}
table#pmpro_levels_table {width: 100%;}
.site-container .oldsection .blubcontent .circle-large-image>div,.site-container .oldsection .blubcontent .circle-medium-image>div,.site-container .wrapper .blubcontent .circle-text div,.site-container section .blubcontent .circle-large-image>div,.site-container section .blubcontent .circle-medium-image>div{font-size:20px}
.site-container .oldsection .blubcontent .circle-min-image>div,.site-container .oldsection .quote-button p,.site-container section .blubcontent .circle-min-image>div,.site-container section .quote-button p{font-size:18px}
.site-container .oldsection .blubcontent .blue-circle1,.site-container section .blubcontent .blue-circle1{left:13%;width:18%}
.site-container section .quote-button{margin-top:20px}
.site-container .oldsection .quote-button,.site-container section .quote-button{padding:20px 16px}
.site-container .oldsection .quote-button a,.site-container section .quote-button a{float:none}
.site-container .oldsection.section-gray .desc .section-title,.site-container section.section-gray .desc .section-title{margin-bottom:30px}
.site-container .oldsection .section-black .enter-demo,.site-container section .section-black .enter-demo{padding:16px 0;margin-top:100px}
figure img{margin:30px auto;float:left;width:auto}
.site-container .read-more.flt-rght-mar{clear:both;margin-left:0!important}
.pattern-block figure{clear:both;max-width:100%}
.kikka{clear:both}
.newscontent h5,.newscontent h5 p{padding:10px 12px!important;font-size:22px}
.imgnews{width:36%;float:left}
.lnews{float:left;width:62%}
.newscontent p{font-size:18px}
.newscontent{height:250px}
.site-container .oldsection .whitebox p,.site-container section .whitebox p{text-align:center}
.site-container section .desc .section-title1{font-size:30px;margin-bottom:150px!important}
.site-container footer.single-page .footer-navigation .container .navigation li a{font-size:13px}
.site-container .oldsection .whitebox a,.site-container section .whitebox a{margin:0 34%}
.site-container .oldsection .blubcontent,.site-container section .blubcontent{bottom:30px}
.site-container header.single-page .navbar-header button span{background-color:#000;height:5px}
.site-container header.single-page .navbar .navbar-collapse nav{overflow-x:hidden;overflow-y:scroll;height:150px;width:100%}
.events,.member1,.spons{width:34px;height:32px;background-size:100%}
.sub-menu{width:100%}
.thirds{float:none;padding:0;text-align:center}
.site-container .oldsection .blockstyle input[type="submit"],.site-container section .blockstyle input[type="submit"]{float:none!important;margin:15px auto 0!important}
}
@media screen and (max-width:767px) {

.site-container header .container:after{display:none}
.site-container header .navbar .navbar-collapse nav ul li{float:none;width:100%}
.site-container header .navbar .navbar-collapse nav ul li a{padding:15px 30px!important}
.site-container header .navbar .navbar-collapse nav ul li a:after{display:none!important}
.site-container header .navbar .navbar-collapse nav ul li>ul.drop-down{position:static!important;width:100%!important;background-color:#FFF!important;padding:0!important;display:: block!important;opacity:1!important;border:none!important;-webkit-transform:rotateX(0)!important;-moz-transform:rotateX(0)!important;-ms-transform:rotateX(0)!important;-o-transform:rotateX(0)!important;transform:rotateX(0)!important}
.contactmap .blockstyle .mc4wp-form-fields .col-sm-6{float:left;padding:0}
.contactmap .blockstyle .mc4wp-form-fields{width:360px;margin:0 auto}
.contactmap .blockstyle .mc4wp-form-fields .col-sm-6:nth-child(2){float:right}
.site-container header .navbar .navbar-collapse nav ul li>ul.drop-down li{background-color:#FFF!important}
.site-container header .navbar .navbar-collapse nav ul li>ul.drop-down li a{background-color:#FFF!important;font-size:12px!important}
.site-container header .navbar .navbar-collapse nav ul li>ul.drop-down li a:hover{color:#55c8ff!important}
.navbar-toggle{display:none}
.demo-image>img{width:90%}
section#first-section{padding:0}
.pattern-block .carousel-inner{text-align:center}
.pattern-block figure img{float:none}
.pattern-block{padding:0}
.testimonials.clearfix.kikka{margin:0;padding:0}
.site-container .oldsection .whitebox a,.site-container section .whitebox a{margin:0;padding:15px 21px;width:auto!important}
.site-container .read-more.flt-rght-mar{float:none;margin:0;display:inline!important;padding:6px 30px!important}
.page-wrapper ul.pricing_table{width:75%}
.page-wrapper ul.pricing_table li.price_block{width:100%;float:left;margin-bottom:50px}
}
@media screen and (max-width:736px) {
.kikka,.quote-button.clearfix .col-md-2{text-align:center}
.site-container .oldsection .quote-button p,.site-container section .quote-button p{font-size:16px}
.newscontent{height:auto}
.newscontent .spanpad{padding:6px 16px}
.site-container .oldsection .section-black .enter-demo h2,.site-container section .section-black .enter-demo h2{font-size:20px}
.site-container .oldsection .section-black .enter-demo .view-more,.site-container section .section-black .enter-demo .view-more{padding:10px 20px}
.site-container .oldsection .desc .section-title,.site-container section .desc .section-title{font-size:30px}
.section-title.remove-margin.margb{line-height:35px}
.site-container footer.single-page .footer-navigation .container .navigation{display:table;float:left;margin-top:20px;text-align:center}
.site-container footer.single-page .footer-navigation .container .navigation li a{padding:10px 5px}
.site-container .oldsection.page-wrapper .center-title span,.site-container section.page-wrapper .center-title span{color:#55c8ff;display:block;line-height:45px}
.site-container .oldsection.page-wrapper .center-title,.site-container section.page-wrapper .center-title{font-size:20px;line-height:10px;}
}
@media screen and (max-width:667px) {
.site-container .oldsection .desc .section-title,.site-container section .desc .section-title{font-size:30px}
.site-container .oldsection .desc .section-subtitle,.site-container section .desc .section-subtitle{font-size:24px}
.site-container .oldsection .blubcontent .circle-large-image>div,.site-container .oldsection .blubcontent .circle-medium-image>div,.site-container .wrapper .blubcontent .circle-text div,.site-container section .blubcontent .circle-large-image>div,.site-container section .blubcontent .circle-medium-image>div{font-size:16px}
.site-container .oldsection .blubcontent .blue-circle1,.site-container section .blubcontent .blue-circle1{left:11%}
.fnt a{font-size:16px!important}
.newscontent p{font-size:15px}
.newscontent h5,.newscontent h5 p{padding:12px;font-size:20px;line-height:22px}
.site-container .oldsection .whitebox a,.site-container section .whitebox a{margin:0 30%}
.quote-button.clearfix p{text-align:center;line-height:30px!important}
.site-container .oldsection .section-black .enter-demo,.site-container section .section-black .enter-demo{margin-top:200px}
}
@media screen and (max-width:640px) {
.site-container .wrapper .blubcontent .circle-text div{font-size:10px!important;line-height:0!important}
.site-container .wrapper section .portfolio-one ul .item{width:33.3333333333%}
.site-container .wrapper section .portfolio-three ul .item,.site-container .wrapper section .portfolio-two ul .item{width:100%!important}
.site-container .wrapper section .portfolio-four ul .item{width:50%!important}
.site-container .wrapper section.border-section>.container .section-title{margin-bottom:10px!important}
.site-container .wrapper section.fashion-intro .splash-heading:after,.site-container .wrapper section.fashion-intro .splash-heading:before{display:none}
.site-container .wrapper section.fashion-intro .splash-heading h1{font-size:1em}
.site-container .wrapper section.fashion-intro .splash-heading h2{font-size:2em}
.site-container .wrapper section .testimonials .client>a{float:none;margin:0 auto 30px}
.site-container .wrapper section .testimonials .client .content{margin-left:0}
.site-container section .section-black .enter-demo h2{float:left;margin-left:20px;font-size:18px;line-height:44px}
.site-container .oldsection .section-black .enter-demo .view-more,.site-container section .section-black .enter-demo .view-more{padding:14px}
a.view-more{font-size:12px!important}
.site-container .oldsection .desc .section-title,.site-container section .desc .section-title{line-height:36px}
.site-container section .desc .section-title1{font-size:24px}
}
@media screen and (max-width:600px) {
	.site-container .oldsection .testimonials .client .content, .site-container section .testimonials .client .content{ margin-left:185px;}
}
@media screen and (max-width:568px) {
.imgnews,.lnews{float:none;clear:both}
.site-container .oldsection .blubcontent .blue-circle1,.site-container section .blubcontent .blue-circle1{left:6%}
.imgnews{width:100%}
.lnews{width:94%}
.newscontent h3{font-size:22px}
.site-container .oldsection .whitebox p,.site-container section .whitebox p{line-height:32px}
.topbar1 ul li{display:inline-block;padding:0 4px}
.site-container .oldsection .whitebox a,.site-container section .whitebox a{margin:0}
.whitebox .col-md-3{width:300px;margin-top:30px}
.site-container .oldsection .testimonials .client .content, .site-container section .testimonials .client .content{ margin-left: 20px; width: 100%; float: left;}
.site-container .oldsection .vertical-profile .author-name, .site-container section .vertical-profile .author-name {
  font-size: 20px;
  text-align: center;
  padding-left:0;
}
.site-container .oldsection .vertical-profile .author-name::after, .site-container section .vertical-profile .author-name::after {
  margin-left: 20px;
}
.site-container .metainfo h1 {
  font-size: 20px;
}
}
@media screen and (max-width:480px) {
.enter-demo .col-md-8,.image-box.clearfix,.layouts-display,.site-container .oldsection .description-style,.site-container section .description-style,.sponsor .view-btn{text-align:center}
.searchform{display:none!important}
.site-container .oldsection .pattern-block .quote-box.no-border .read-more,.site-container section .pattern-block .quote-box.no-border .read-more{padding-left:15px;padding-right:15px}
.site-container .oldsection .pattern-block .quote-box.no-border h2,.site-container section .pattern-block .quote-box.no-border h2{font-size:20px}
.padding.paddv-80{padding:30px 0!important}
.site-container .oldsection .section-black .enter-demo,.site-container section .section-black .enter-demo{margin-top:266px}
.enter-demo .col-md-8{float:left;width:100%}
.site-container .oldsection .desc .section-title,.site-container section .desc .section-title{line-height:25px;font-size:20px}
.site-container .oldsection .desc p,.site-container section .desc p{padding:0}
.site-container .oldsection .image-box .content,.site-container section .image-box .content{padding-left:0;float:left;width:100%}
.site-container .oldsection .image-box a,.site-container section .image-box a{display:inline-block;float:none}
.image-box .content img{display:none}
.image-box .content>h2{margin-bottom:0!important}
.site-container .read-more.flt-rght-mar{display:inline;padding:4px 55px!important}
.demo-section .content>p{height:303px;overflow:hidden}
.site-container section .section-black .enter-demo h2{float:none;margin-left:0}
.padding.paddv-60{padding:30px 0!important}
.whitebox.clearfix{padding:5px!important}
.site-container .oldsection .whitebox a,.site-container section .whitebox a{padding:15px 36px;color:#fff;display:inline;float:none;font-family:Roboto,sans-serif;font-size:16px;font-weight:400;vertical-align:middle}
.site-container .oldsection .members .member .profile .content,.site-container section .members .member .profile .content{float:left;margin-left:0;text-align:center;margin-top:20px}
.sponsor .view-btn,.sponsor ul li img{display:block;margin-left:auto;margin-right:auto}
.site-container .oldsection .members .member .profile>a,.site-container section .members .member .profile>a{float:left}
.sponsor ul li img{margin-bottom:20px;width:100%;height:auto}
.sponsor ul li{font-size:20px;padding:0}
.sponsor .view-btn{background:#86754d;color:#fff;font-family:Roboto,sans-serif;font-size:13px;padding:15px 13px;text-transform:uppercase;width:75%;margin-top:17px}
.site-container .oldsection .blockstyle h2,.site-container .oldsection.blog-style-one .blog-item .item-content .content h2,.site-container section .blockstyle h2,.site-container section.blog-style-one .blog-item .item-content .content h2{font-size:20px}
.contactmap .blockstyle .mc4wp-form-fields .col-sm-6{float:left;padding:0;width:100%}
.site-container .oldsection .blockstyle input[type=text],.site-container section .blockstyle input[type=text]{float:none}
.site-container .oldsection .blockstyle input[type=submit],.site-container section .blockstyle input[type=submit]{float:none;padding:12px 45px;margin:0}
.site-container .oldsection .blockstyle input,.site-container section .blockstyle input{margin:15px 0}
.sponsor ul{padding:10px;width:100%}
.profile.clearfix a{margin-left:36%}
.site-container .oldsection.blog-style-one .blog-item,.site-container section.blog-style-one .blog-item{margin-left:0;margin-right:0;width:100%}
.newscontent h3{font-size:16px!important}
.whitebox .col-md-3{margin:25px 0 30px 5px}
.site-container section .whitebox a{padding:15px;font-size:10px}
.newscontent h5{font-size:16px}
.site-container .oldsection .vertical-profile .profile-image img, .site-container section .vertical-profile .profile-image img {
  width: 100%;
}
.site-container .oldsection .vertical-profile .author-name span, .site-container section .vertical-profile .author-name span {
  font-size: 12px;
}
.page-wrapper ul.events-list li span {
  width: 85% !important;
}
.postid-1997 .membership-btn, .postid-2000 .membership-btn, .postid-2002 .membership-btn {
  margin: 0 8px 10px 0 !important;
}
}
@media screen and (max-width:400px) {
.site-container .wrapper .blubcontent .circle-text div{font-size:6px!important;line-height:0!important}
.site-container .wrapper .blubcontent .circle-text div span{line-height:19px}
.site-container .wrapper section .portfolio-one ul .item{width:100%}
.site-container .wrapper section .portfolio-four ul .item,.site-container .wrapper section .portfolio-three ul .item,.site-container .wrapper section .portfolio-two ul .item{width:100%!important}
.founder-img{float:left;padding:0;width:100%}
.col-md-12.founder{padding:0}
.site-container .oldsection .section-black .enter-demo,.site-container section .section-black .enter-demo{margin-top:282px}
.demo-section .content>p{height:290px;overflow:hidden}
.single-content a {
  font-size: 13px;
}
}
@media screen and (max-width:375px) {
.profile.clearfix a{margin-left:32%}
}
@media screen and (max-width:320px) {
.profile.clearfix a{margin-left:27%}
.site-container section .blockstyle input[type="text"]{ width:88%;}
.contactmap .blockstyle .mc4wp-form-fields { width: 100%;}
.phnumber { margin-top: 4px !important;}
}